Bug 54482 - ORA-00001 on Web_common.pm
ORA-00001 on Web_common.pm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-09 15:36 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 15:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-09 15:36:21 EDT
Description of Problem:
Getting this in the error_log on app[23].rwc-colo.  Currently have entries
on 10/8 and 10/9:

DBD::Oracle::st execute failed: ORA-00001: unique constraint
(WEB.WEB_CONTACT_LOGIN_UC_UNQ) violated (DBD ERROR: OCIStmtExecute) at
/var/www/lib/Web_common.pm line 338.
Version-Release number of selected component (if applicable):

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2002-07-29 12:47:40 EDT
Haven't seen this in a long time. Closing.

Note You need to log in before you can comment on or make changes to this bug.